 @charset "UTF-8";

/* GALIA PUERTO VIDEOWALL CSS Document */
/* primary: #f29200; */
/* secondary: #000; */

/* FONTS */
@font-face {
    font-family: 'Rajdhani';
    src: url('fonts/rajdhani.bold.eot');
    src: url('fonts/rajdhani.bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/rajdhani.bold.woff2') format('woff2'),
         url('fonts/rajdhani.bold.woff') format('woff'),
         url('fonts/rajdhani.bold.ttf') format('truetype'),
         url('fonts/rajdhani.bold.svg#rajdhanibold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Rajdhani';
    src: url('fonts/rajdhani.semibold.eot');
    src: url('fonts/rajdhani.semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/rajdhani.semibold.woff2') format('woff2'),
         url('fonts/rajdhani.semibold.woff') format('woff'),
         url('fonts/rajdhani.semibold.ttf') format('truetype'),
         url('fonts/rajdhani.semibold.svg#rajdhanisemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'Rajdhani';
    src: url('fonts/rajdhani.medium.eot');
    src: url('fonts/rajdhani.medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/rajdhani.medium.woff2') format('woff2'),
         url('fonts/rajdhani.medium.woff') format('woff'),
         url('fonts/rajdhani.medium.ttf') format('truetype'),
         url('fonts/rajdhani.medium.svg#rajdhanimedium') format('svg');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'Rajdhani';
    src: url('fonts/rajdhani.regular.eot');
    src: url('fonts/rajdhani.regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/rajdhani.regular.woff2') format('woff2'),
         url('fonts/rajdhani.regular.woff') format('woff'),
         url('fonts/rajdhani.regular.ttf') format('truetype'),
         url('fonts/rajdhani.regular.svg#rajdhaniregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Rajdhani';
    src: url('fonts/rajdhani.light.eot');
    src: url('fonts/rajdhani.light.eot?#iefix') format('embedded-opentype'),
         url('fonts/rajdhani.light.woff2') format('woff2'),
         url('fonts/rajdhani.light.woff') format('woff'),
         url('fonts/rajdhani.light.ttf') format('truetype'),
         url('fonts/rajdhani.light.svg#rajdhanilight') format('svg');
    font-weight: 300;
    font-style: normal;

}


/* GENERAL */
html, body {
	
}

html {
	font-size: 95px;
}

body {
	text-align: center;
	font: 400 1rem/1.4 Rajdhani, Arial, sans-serif;
	color: #432918;
}

::moz-selection {
	background: #f29200;
	background: rgba(242, 146, 0, .2);
}

::selection {
	background: #f29200;
	background: rgba(242, 146, 0, .2);
}

h1 {
	font-weight: 600;
	font-size: 1.6rem;
	line-height: 1.2;
	text-transform: uppercase;
	margin: 0;
}

h2 {
	
}

h3 {
	
}

h4 {
	
}

h5 {
	
}

h6 {
	
}

b, strong {
	font-weight: 600;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	-webkit-text-fill-color: #000;
	-webkit-box-shadow: 0 0 0 30px rgba(242, 146, 0, .2) inset;
	transition: background-color 5000s ease-in-out 0s;
}

a,
a:hover,
a:focus,
a:active {
	color: inherit;
	text-decoration: none;
	outline: 0;
}

button:focus {
	outline: 0;
}

.coloured,
.text-primary {
	color: #f29200 !important;
}

.bg-primary {
	background-color: #f29200 !important;
	color: #000;
}

.text-secondary {
	color: #000 !important;
}

.bg-secondary {
	background-color: #000 !important;
	color: #fff;
}

.btn {
	font-weight: 400;
	font-size: 1rem;
	line-height: 1rem;
	border-radius: 0;
	padding: .5rem 5rem;
}

.btn-primary {
	color: #fff;
	background-color: #f29200;
	border-color: #f29200;
}

.btn-primary:hover,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus {
	color: #fff;
	background-color: #f29200;
	border-color: #f29200;
	outline: 0;
	box-shadow: 0 0 0 0;
}

.btn-secondary {
	color: #f29200;
	background-color: #fff;
	border-color: #f29200;
}

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus {
	color: #f29200;
	background-color: #fff;
	border-color: #f29200;
	box-shadow: 0 0 0 0;
}

input,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
textarea,
textarea.form-control,
select,
select.form-control,
form button:not(.btn) {
	font: inherit;
	color: #000;
	height: 2rem;
	line-height: 2rem;
	background: #fff;
	margin-bottom: 1.4rem;
	padding: 0 .5rem;
	border-radius: 0;
	border: 1px solid #000;
}

input[type="datetime"],
input[type="datetime-local"],
input[type="date"] {
	min-width: 120px;
}

input:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus,
textarea:focus,
textarea.form-control:focus,
select:focus,
select.form-control:focus,
form button:focus:not(.btn) {
	outline: 0;
	-webkit-box-shadow: 0 0 6px #000;
	box-shadow: 0 0 6px #000;
}

::-webkit-input-placeholder { color: #888; }
:-ms-input-placeholder { color: #888; }
::placeholder { color: #888; }

input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus {
	border-color: #e9322d;
	-webkit-box-shadow: 0 0 6px #f8b9b7;
	box-shadow: 0 0 6px #f8b9b7;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
	margin-bottom: 0;
}

s {
	color: #e9322d;
}

option {
	font-weight: inherit;
}

input[type="file"],input[type="checkbox"],input[type="radio"]{float:left;width:0.1px;height:0.1px;opacity:0;overflow:hidden;margin:0;padding:0}
input[type="file"]+label{color:#fff;min-width:40px;height:40px;background:#666 url(../img/small-cloud-upload-symbol.svg) 5px center no-repeat;border-color:#666;cursor:pointer;display:inline-block;vertical-align:middle;overflow:hidden;margin-bottom:1rem;padding:.5rem .5rem .5rem 3rem !important;opacity:.8}
input[type="file"]:focus+label,input[type="file"]+label:hover,input[type="file"].has-focus+label{opacity:1}

input[type="checkbox"]+label,
input[type="radio"]+label {
	display: block;
	cursor: pointer;
	position: relative;
	padding-left: 2rem;
	margin-bottom: 1.4rem;
	text-align: left;
}

input[type="checkbox"]+label svg,
input[type="radio"]+label svg {
	position: absolute;
	top: 0px;
	left: 0px;
}

input[type="checkbox"]+label svg path,
input[type="radio"]+label svg circle {
	fill: none;
	stroke: #000;
	stroke-width: 2;
}

input[type="checkbox"]+label svg polyline,
input[type="radio"]+label svg polyline {
	fill: none;
	stroke: #fff;
	stroke-width: 2;
	stroke-dasharray: 18px;
	stroke-dashoffset: 18px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

input[type="checkbox"]:checked+label svg path,
input[type="radio"]:checked+label svg circle {
	fill: #000;
}

input[type="checkbox"]:checked+label svg polyline,
input[type="radio"]:checked+label svg polyline {
	stroke-dashoffset: 0;
}

textarea,
textarea.form-control,
select[multiple],
select[size] {
	resize: vertical;
	line-height: 1.4;
	height: 150px;
}

input.error {
	border: 1px solid #e9322d;
}

label.error,
.error-message {
	color: #e9322d;
	text-align: left;
}

input[type="checkbox"]+label+label.error,
input[type="radio"]+label+label.error {
	top: 0;
	left: 0;
	float: left;
}

.dinamic_label {
	position: relative;
	padding-top: 1rem;
}

.dinamic_label label {
	position: absolute;
	top: 0;
	font-size: .7rem;
	opacity: 1;
	-ms-transform: translateY(0);
	transform: translateY(0);
	transition: all 0.2s ease-out;
}

.dinamic_label input:placeholder-shown + label {
	opacity: 0;
	-ms-transform: translateY(1rem);
	transform: translateY(1rem);
}

.alert {
	margin-bottom: 0;
	border-radius: 0;
	cursor: pointer;
}

.g-recaptcha{display:inline-block;margin:1rem auto}
iframe{border:0 !important}
figure{margin:0 auto}
figure img,figure svg,figure video{width:100%;display:block}
.google-maps{position:relative;padding-bottom:35%;height:0;overflow:hidden}
.google-maps iframe{position: absolute;top:0;left:0;width:100% !important;height:100% !important}
.valign{width:0;display:inline-block;vertical-align:middle;height:100%}
.valign+.inline{width:100%;display:inline-block;vertical-align:middle;}

.video_responsive {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.video_responsive iframe,
.video_responsive video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.scrolltop {
	display: none;
	position: fixed;
	bottom: 3vw;
	right: 3vw;
	width: 10vw;
	height: 10vw;
	z-index: 99;
	background: #000;
	padding: 3vw;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	opacity: .5;
	cursor: pointer;
}

.scrolltop svg {
	width: 100%;
	height: 100%;
}

.scrolltop svg * {
	fill: #fff !important;
}

.expanded {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/** HEADER */


/** MENU */


/** FOOTER */
footer {
	
}


/** CONTENT */
html, body {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.max_poster {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	opacity: 0;
	background-color: #fff;
	transition: opacity .5s linear;
}

.max_poster.show {
	opacity: 1;
}

.max_poster img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 35%;
	transform: translate(-50%, -50%);
}

.fecha {
	font-weight: 500;
	font-size: .85rem;
	line-height: 2;
	color: #f29200;
	text-align: left;
}

.hora {
	font-size: 1.5rem;
	line-height: .7;
	color: #fff;
	text-align: left;
}

.top,
.bottom {
	overflow: hidden;
}

.top {
	height: 70.5%;
}

.bottom {
	height: 14.75%;
}

aside {
	
}

aside > * {
	border-bottom: .2rem solid #fff;
}

aside header {
	position: relative;
	padding: 0 .5rem .5rem;
}

aside .logo {
	position: absolute;
	right: .5rem;
	bottom: .3rem;
	width: auto;
	height: 75%;
}

aside .logo svg,
aside .logo img {
	width: auto;
	max-width: none;
	height: 100%;
}

aside h1 {
	display: inline-block;
	margin: .7rem auto .3rem;
	margin: .5rem auto .3rem;
	position: relative;
}

/*aside h1:before,
aside h1:after {
	content: '';
	position: absolute;
	top: -.3rem;
	right: -.4rem;
	background-color: #000;
}

aside h1:before {
	width: 50%;
	height: .05rem;
}

aside h1:after {
	width: .05rem;
	height: 70%;
}*/

main {
	position: relative;
	background-color: #fff;
	background-color: #f29200;
}

main video,
main img,
main svg {
	width: auto;
	max-width: none;
	height: 100%;
}

.img_fija {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	overflow: hidden;
	transition: opacity .8s linear;
}

.img_fija.mostrar {
	opacity: 1;
}

.img_fija img {
	position: absolute;
	top: 0;
	left: 50%;
	width: auto;
	height: 100%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.carusel-v {
	padding: 0 .5rem;
	height: calc(100% - .5rem - 1.2rem - 1.5rem - .8rem - 1.5rem);
	/*height: 100%;*/
	overflow: auto;
}

.carusel-v::-webkit-scrollbar { width: 0 !important; display: none; }
.carusel-v { overflow: -moz-scrollbars-none; }
.carusel-v { -ms-overflow-style: none; }

.carusel-v .row {
	padding-top: .6vh;
	padding-bottom: .8vh;
	text-align: left;
	position: relative;
}

/*.carusel-v .row:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 80%;
	height: 1px;
	background-color: #432918;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}*/

.carusel-v .sala {
	width: 2.5rem;
	font-weight: 500;
	font-size: 1rem;
	line-height: 1;
	text-align: center;
	padding: .9rem 0;
	background-color: #f29200;
	border-top: 3px solid #f29200;
	border-bottom: 3px solid #f29200;
}

.carusel-v big {
	display: block;
	font-weight: 700;
	font-size: 1.5rem;
	line-height: 1;
	height: 1.4rem;
}

.carusel-v .evento {
	font-size: 2.1rem;
	border: 3px solid #f29200;
	border-left: 0;
	padding: 0 .5rem;
}

.carusel-v .evento > div {
	height: 45px;
	overflow: hidden;
	line-height: 1.6;
	margin-top: -.2rem;
}

.carusel-v .evento .disponible {
	font-size: 1rem;
	line-height: 66px;
	height: 66px;
}

.carusel-v .evento strong {
	display: block;
	font-weight: 700;
	font-size: 1.6rem;
	line-height: .8;
	color: #f29200;
	margin-bottom: .1rem;
}

.carusel-v .evento .icon_evento {
	position: absolute;
	bottom: .5rem;
	right: .6rem;
	min-width: 1.2rem;
	height: 1.2rem;
}

.carusel-v .evento .icon_evento svg,
.carusel-v .evento .icon_evento img {
	width: auto;
	height: 100%;
}

.carusel-v .evento .icon_evento .icon_active {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 70%;
	height: 70%;
	border-radius: 50%;
	background-color: #39b54a;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.carusel-h {
	padding: 0;
}

#carusel_empresas {
	text-align: left;
	padding-left: calc(100% - 2rem);
	padding-right: 100%;
	width: max-content;
	will-change: transform;
	-webkit-backface-visibility: hidden;
	-webkit-transition: translate3d(0,0,0);
}

.carusel-h figure {
	display: inline-block;
	width: auto;
	height: 100%;
	padding: 0 .5rem;
}

.carusel-h figure img {
	max-width: none;
	width: auto;
	height: 100%;
}

.wrapper_planta {
	display: inline-block;
	vertical-align: top;
	height: 100%;
	border-top: .4rem solid #000;
	padding-right: 2rem;
}

.wrapper_planta figure {
	margin: 1vh 0;
	height: calc(100% - 2vh);
}

.wrapper_planta figure + figure {
	margin-left: 1rem;
}

.wrapper_planta > div:first-child {
	height: 100%;
}

#carusel_empresas .planta,
#carusel_empresas .modulo {
	margin-right: .3rem;
	padding: 0 .5rem .35rem;
	background-color: #000;
	color: #fff;
	text-align: center;
}

#carusel_empresas .planta {
	font-size: 1.2rem;
	height: 100%;
	padding-bottom: 0;
	text-align: right;
}

.wrapper_rotate {
	width: 1rem;
	height: 100%;
	font-size: 1rem;
	line-height: 1;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	position: relative;
}

.wrapper_rotate > div {
	position: absolute;
	top: 50%;
	left: 0;
	writing-mode: vertical-lr;
	-ms-transform: rotate(180deg) translateY(50%);
	transform: rotate(180deg) translateY(50%);
}

.planta .num_planta {
	min-width: 2rem;
	font-size: 4rem;
	line-height: 1;
	color: #fff;
	padding-top: .45rem;
	opacity: .4;
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
}

#carusel_empresas .modulo {
	font-size: .7rem;
	line-height: 1;
	padding-top: .1rem;
}

.bottom > [class*="col"] {
	overflow: hidden;
}

#api_weather {
	font-weight: 300;
	font-size: 1.2rem;
	border-right: .2rem solid #fff;
}

#api_weather big {
	font-size: 2.4rem;
	line-height: 1;
}

#api_weather big .unit {
	font-size: 1.7rem;
}

#api_weather figure.h-100 {
	margin: 1rem .5rem;
	margin-left: .25rem;
	height: calc(100% - 2rem) !important;
}

#api_weather .normal_weather figure.h-100 {
	margin-top: 0;
	height: calc(100% - .75rem) !important;
}

#api_weather .normal_weather {
	font-size: .7rem;
	padding-top: .4rem;
}

#api_weather .normal_weather > .row {
	font-size: 1.4rem;
	height: calc(100% - 1.6rem);
}

.normal_weather figure {
	text-align: left;
	margin-left: 5%;
}

#api_weather figure img,
#api_weather figure svg {
	height: 100%;
}

#carusel_mensajes {
	text-align: left;
	font-size: 2.6rem;
	color: #fff;
	padding-left: calc(100% - 1rem);
	padding-right: calc(100% - .5rem);
	width: max-content;
	will-change: transform;
	-webkit-backface-visibility: hidden;
	-webkit-transition: translate3d(0,0,0);
}

#carusel_mensajes img {
	display: inline-block;
	vertical-align: middle;
	width: auto;
	margin: 0 1.2rem;
	height: 2.3rem;
}


/*!
 * IE10 viewport hack for Surface/desktop Windows 8 bug
 */
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}


/** MEDIA QUERIES **/
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
}


@media (max-height: 3200px) {
	html { font-size: 90px; }
}

@media (max-height: 2700px) {
	html { font-size: 80px; }
}

@media (max-height: 2200px) {
	html { font-size: 60px; }
}

@media (max-height: 1700px) {
	html { font-size: 40px; }
}

@media (max-height: 1200px) {
	html { font-size: 30px; }
}

@media (max-height: 1000px) {
	html { font-size: 20px; }
}

@media (max-height: 768px) {
	html { font-size: 15px; }
}

@media (max-height: 500px) {
	html { font-size: 10px; }
}